funcoeszz
script with 170+ useful mini applications

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/funcoeszz

general

source
funcoeszz (source, misc)
version
15.5-1
maint
Eder Diego de Lima Marques
std-ver
3.8.0

versions ... ...pool

o-o-stable
save 8.3-2
oldstable
save 8.3-2
stable
save 15.5-1
unstable
save 15.5-1
Ubuntu
15.5-1build1

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 3.8.0).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package has not yet entered testing even though the 15-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.4 and your package only follows 3.8.0...

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 1009 days old (needed 15 days)
  • funcoeszz/amd64 unsatisfiable Depends: lynx-cur
  • funcoeszz/i386 unsatisfiable Depends: lynx-cur
  • funcoeszz/arm64 unsatisfiable Depends: lynx-cur
  • funcoeszz/armel unsatisfiable Depends: lynx-cur
  • funcoeszz/armhf unsatisfiable Depends: lynx-cur
  • funcoeszz/mips unsatisfiable Depends: lynx-cur
  • funcoeszz/mips64el unsatisfiable Depends: lynx-cur
  • funcoeszz/mipsel unsatisfiable Depends: lynx-cur
  • funcoeszz/ppc64el unsatisfiable Depends: lynx-cur
  • funcoeszz/s390x unsatisfiable Depends: lynx-cur
  • Updating funcoeszz introduces new bugs: #864432.
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/f/funcoeszz.html
  • Required age increased by 10 days because of autopkgtest

news RSS

bugs

all bug history graph
2
RC
1
I&N
0
M&W
1
F&P
0
Ubu
1

patches

Debian
8.3-2 15.5-1 15.5-1
Debian proposed
1
Ubuntu proposed
1